

body{
	background-image: url("../images/bg-header.jpg");
    background-repeat: repeat-x;
    background-position: top;
	
	background-color: #fff;
    margin:0;
	margin-bottom:0px;
	padding:0;
	margin-top:0px;
	}
	
#wrapper{
	width:1185px;
	margin: auto;
	height: auto;
	margin-top: 100px;

	}
	
#wrapper1{
	max-width:1140px;
	margin: auto;
	height: auto;


	}

	
#footer-max{
	width:100%;
	background-color: #004C80;
	margin:0;
	margin-top:30px;
	padding-bottom:50px;
	padding-top:15px;
	}	
#footer{
	max-width:1000px;
	Margin:auto;
	}

#footer p{
	text-align:right; 
	margin-top:20px;
	margin-bottom:25px;
	}
	

	
/**************************************/
/*       Sidebar CONTENT LEFT         */
/**************************************/

.content-left{width: 290px; margin-left:0px; padding-top:0px; margin-right:50px;}
.content-left ul { list-style-type: none; padding:0px; margin:0px 0px 40px 0px; line-height: 44px;}
.content-left h3 { font-family: arial; font-size:22px; font-weight:600; color:#fff;
background-color: rgba(0, 45, 117, 0.7);
padding: 9px;
margin:0;
padding-left:20px;
}



.content-left a {
    background-color: #ECECEC;
	font-family: arial; font-size:18px; font-weight:600;
    color: #454545;
    display: block;
    padding: 3px;
    text-decoration: none;
	margin:0px 0px 2px 0px;
	padding-left:20px;
	
}

.content-left a:hover {
	background-color: #CFD8DC;
	color:#2B2B2B;
    text-decoration: none;
}

.content-left a.current {
   	padding-left:20px;
	background-color: #F8F8F8;
}


.content-left h2 { font-family: arial; font-size:16px; font-weight:bold; color:#3c3c3c;}
.content-left p { font-family: arial; font-size:14px; font-weight:normal; color:#000000;}

/**************************************/
/*        CONTENT Right          */
/**************************************/
.content-right{width: 720px; margin-left:0px;padding-top:5px;}
.content-right h1{font-family:sans-serif;
font-size:42px; font-weight:700; color:#3C3939; margin-top:0px;}

/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 20px;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}

/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 95%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
    text-align:left;	
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}

.content-table table { margin-bottom: 1.6em; }
.content-table th, td { padding: .8em; }

/**************************************/
/*            MAIN CONTENT            */
/**************************************/

#header{

	margin:auto;
	margin-top:0px;
	padding-top:0px;
	max-width:1185px;
	}

#header p{text-align:right;}

#logo{padding-top:69px; padding-left:0px; padding-bottom:3px; }
#logo p{ text-align:left; margin: 0px;}	

.title {
    background-image: url("../images/mid-pic.jpg");
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    height: 231px;
    margin-top: 26px;
	background-color: #fff;
	padding-top:120px;
}

.title-box {
    height: 69px;
	width: 519px;
	background-color: rgba(0, 45, 117, 0.7);
	padding-top:37px;
	padding-left:27px;
}

	

.title h1 {
	margin:auto;
	font-family:Arial, sans-serif;
	font-weight: 600;
	font-size:30px;
	color:#fff;
	text-align: left;
}

 
.content-text p {
	font-size:14px;
	font-weight:normal;
	line-height: 20px;
	font-family: arial;
}

.content-text a:link {
	color: #416c81;
	text-decoration: underline;	
}
.content-text a:visited {
	color: #416c81;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #416c81;
	text-decoration: none;	
}

.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family:sans-serif;
	font-size:20px;
	color:#3C3939;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {
    font-family:sans-serif;
	color: #3C3939;
	font-size:20px;
	font-weight:600;
}
